/* LAYOUT   */
#cssawards {
	position:fixed;
	top:0;
	left:0;
	z-index:555;
}

#cssawards a {
	display:block;
	width:115px;
	height:115px;
	background:url(../images/cssa-dark.png) no-repeat;
	text-indent:-8000px;
}

#container {
	margin:0 auto;
	min-height:100%;
}

#page {
	overflow:hidden;
	margin:0 auto;
	padding:0 10px;
	width:965px;
}

.half {
	float:left;
	width:50%;
	outline:1px solid orange;
}

.full {
	width:100%;
}

.centered {
	margin:0 auto;
	padding:40px 10px 10px;
	width:965px;
	text-align:center;
}

#header-wrapper,#welcome-wrapper {
	padding-top:20px;
	background:#fff;
}

/****************************** HEADER ********************************/
#header {
	background:#fff;
}

#branding {
	float:left;
	margin:0;
	width:260px;
	height:100px;
	background:url(../images/tci_sprite.png) 0 0 no-repeat #fff;
	font-size:80%;
}

#access {
	float:right;
	margin-top:50px;
}

div.welcome-page {
	z-index:999;
	padding:0!important;
	width:100%!important;
	height:100%;
	background:url(../images/welcome_background.png) center 120px no-repeat #662D91;
	color:#fff;
}

div#back-home {
	margin:0 auto 10px;
	padding-top:42px;
	width:140px;
	height:45px;
	background:url(../images/tci_sprite.png) -476px -560px no-repeat;
	color:#fff;
	text-align:center;
}

/****************************** MAIN CONTENT ********************************/
#main-content {
	overflow:hidden;
	margin:0 auto;
	padding:20px 10px 30px;
	min-height:400px;
	width:580px;
}

@media(min-width:976px) {

.page-id-1237 #main-content {
	width: 975px;

}

}

#main-content.blog {
	width:820px;
}

#blog-content {
	float:right;
	width:580px;
}

#full-white {
	overflow:hidden;
	background:#fff;
}

div.page-slider {
	position:absolute;
	top:0;
	right:-8000px;
/* was 8000*/
	z-index:1000;
	width:100%;
}

#full-about-us {
	background:#F3F8E4;
}

#full-yellow {
	background:#FFCB05;
}

#full-toy-box {
	overflow:hidden;
	background:url(../images/green_bg_pattern.png) 0 0 repeat;
}

#full-tweets {
	z-index:3;
	background:#009FDA;
}

/******************************* HOME PAGE  *************************/
#about-us {
	z-index:2;
	margin:0 auto;
	width:80%;
	text-align:center;
	perspective:1000px;
}

.flipper-one-eighty,.front,.back {
	width:100%;
	text-align:center;
}

/********* ABOUT US FRONT PAGE LOGO CSS ANIMATIONS ********************/
/* flip the pane when hovered */
div#about-us:hover .flipper-one-eighty {
	-webkit-transform:rotateY(180deg);
	transform:rotateY(180deg);
}

/* hide back of pane during swap */
.front,.back {
	position:absolute;
	top:0;
	left:0;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}

.front {
	position:relative;
	z-index:2;
}

/* Hide Initially */
.back {
	-webkit-transform:rotateY(180deg);
	transform:rotateY(180deg);
}

/* flip speed goes here */
.flipper-one-eighty {
	-webkit-transition:.8s;
	transition:.8s;
	transform-style:preserve-3d;
	-webkit-transform-style:preserve-3d;
}

#flyer {
	position:absolute;
	bottom:-80px;
	left:0;
	z-index:1000;
	width:90px;
	height:80px;
	background:url(../images/tci_sprite.png) -678px -800px no-repeat;
	text-indent:-99999px;
}

#car {
	position:absolute;
	bottom:0;
	left:-120px;
	z-index:1000;
	width:124px;
	height:67px;
	background:url(../images/tci_sprite.png) -660px -713px no-repeat;
	text-indent:-99999px;
}

/* END ANIMATIONS */
#creativity_in_business_workshops {
	height:180px;
	background:url(../images/tci_sprite.png) -412px -750px no-repeat;
}

#creativity_in_business_lectures {
	background:url(../images/tci_sprite.png) 0 -930px no-repeat;
}

#creativity_in_business_talks {
	height:157px;
	background:url(../images/tci_sprite.png) -260px -940px no-repeat;
}

#creativity_in_business_individual_sessions {
	height:230px;
	background:url(../images/tci_sprite.png) -540px -930px no-repeat;
}

/****************************** SIDEBAR ********************************/
#sidebar {
	float:left;
	margin:94px 0 0;
}

div.sidebar-inner {
	margin-bottom:12px;
	padding:20px;
	width:160px;
	background:#fff;
}

/************************** ARTICLES **************************************/
.article {
	margin:15px 0 18px;
}

div.what-we-do-article {
	overflow:hidden;
	margin-top:20px;
	padding-bottom:10px;
	border-bottom:1px dashed #999;
}

div.what-we-do-article-content {
	float:left;
	width:320px;
}

div.what-we-do-article-image {
	float:right;
	width:225px;
	height:140px;
}

/****************************** SINGLE PAGE ********************************/
div.lower-wrap,aside.lower-wrap {
	margin-top:18px;
	padding:20px 0 10px;
	border-top:1px dotted #705D57;
}

/* Squeeze Page Template
--------------------------------------------------------------*/
.squeeze-header {
	margin-top:14px!important;
	border-bottom:1px solid #ccc;
	background:transparent;

}

.squeeze-header, #squeeze-article   {
	box-shadow: 2px 3px 3px 0px rgba(0,0,0,.1)

}	
.squeeze-header,.squeeze-header #header-wrapper,#squeeze-article {
	margin:0 auto;
	padding-right:2%!important;
	padding-left:2%!important;
	max-width:800px!important;
	width:auto!important;
	background:#fff;
}

#squeeze-article {
	overflow:hidden;
	margin:0 auto 20px;
	margin-bottom:20px;
	padding-top:15px;
	max-width:900px;
	background:#fff;
	text-align:left;
	
}

#squeeze-article * {
	text-align:inherit;
}

#squeeze-article h1 {
	margin-bottom:15px;
}

#squeeze-form-wrap {
	float:right;
	margin:0 0 5% 5%;
	padding:2%;
	max-width:95%;
	width:25%;
	border:1px solid #ccc;
	border-radius:5px;
}

#content.has-right-form {
	float:left;
	width:65%;
}

 input {
	display:block;
	margin:4px 0 8px;
}

#squeeze-article div.lower-wrap {
	border-top:1px solid #ccc;
}

input[type="submit"], button {
	margin-top:15px;
	padding:5px 8px 6px;
	border:none;
	background:#520081;
	color:#fff;
	line-height:1;
}

 label {
	display:block;
	float:none;
	margin:4px 0;
	font-size: 12px
}

 form {
	margin:1em 0;
	padding:1em 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

 form br {
 display: none
 }

@media only screen and (max-width : 1023px) {
	.squeeze-header {
		margin-top:0!important;
	}
}

@media only screen and (max-width : 639px) {
	#content.has-right-form,#squeeze-form-wrap {
		width:45%;
	}
}

@media only screen and (max-width : 479px) {
	.signup-form {
		margin-left:10px;
		text-align:left;
	}
	
	#content.has-right-form,#squeeze-form-wrap {
		float:none;
		margin-left:0;
		width:100%;
	}
	
	.squeeze-header {
		border-bottom:none;
	}
}

/****************************** FOOTER ********************************/
#footer {
	margin:0 auto;
	padding:25px 10px;
	width:965px;
	text-align:center;
}

div#footer-full {
	background:#fff;
}

#copyright-wrap {
	float:left;
}

div#tweets-wrap {
	margin:20px auto 10px;
	color:#fff;
	text-align:center;
}

ul.tweets li {
	float:left;
	margin-left:10%;
	min-height:10px;
	width:23%;
	text-align:left;
}

/******************************* 404 PAGES AND BLANK TEMPLATE PAGES ***************************************/
.blank-page {
	background:#fff;
}

#blank-page-wrap {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-100px;
	margin-left:-155px;
	width:310px;
	height:300px;
	text-align:center;
}

#blank-page-wrap h1 {
	margin-bottom:15px;
	line-height:29px;
}

#blank-page-wrap a {
	text-decoration:underline;
}

a#blank-page-home-link {
	display:block;
	margin:0 auto 20px;
	width:260px;
	height:100px;
	background:url(../images/tci_sprite.png) 0 0 no-repeat;
	text-indent:-99999px;
}

/******************************* MEDIA QUERIES ***************************************/
@media only screen and (max-width : 480px) {
	ul.tweets li {
		margin:10px auto;
		width:100%;
		text-align:center;
	}
	
	ul.tweets li em {
		width:100%;
	}
	
	div#sidebar {
		clear:both;
	}
	
	p.tweet-text {
		padding:0 20px;
	}
	
	p.tweet-date {
		margin-bottom:10px;
	}
	
	div.sidebar-inner {
		float:none!important;
		margin-right:auto;
		margin-left:auto;
		padding-right:0;
		padding-left:0;
		width:100%;
		text-align:center!important;
	}
	
	div#categories-wrap ul {
		margin-bottom:0;
	}
	
	div#categories-wrap ul li {
		display:inline-block;
	}
	
	div.sidebar-inner ul li {
		float:none!important;
	}
	
	div#sidebar-profile p {
		padding-right:20px;
		padding-left:20px;
	}
}

@media only screen and (max-width : 1023px) {
	div.res-clear-both {
		clear:both;
	}
	
	#page,#header,#footer,.centered,#main-content.blog,#blog-content {
		margin-bottom:0;
		padding-right:10px;
		padding-left:10px;
		width:auto;
	}
	
	div#main-content {
		margin-right:auto;
		margin-left:auto;
		max-width:600px;
	}
	
	div#trust-imagine-unlearn {
		width:auto;
	}
	
	div#header-wrapper {
		margin:0;
		padding:13px 10px 1px;
	}
	
	div#main-content {
		padding:15px 30px;
		width:auto;
	}
	
	/******* Realign the main navigation and the branding div to the center   ******/
	div#access,#branding {
		float:none;
		clear:both;
		margin:0 auto;
	}
	
	div#access ul {
		float:none;
		margin-top:18px;
		margin-bottom:10px;
		text-align:center;
	}
	
	div#access ul li {
		display:inline-block;
		float:none;
		margin-right:14px;
		margin-left:0;
		line-height:10px;
	}
	
	div#sidebar {
		float:none;
		margin:10px auto;
		max-width:450px;
	}
	
	div.sidebar-inner {
		float:left;
		margin-right:16px;
	}
	
	div#archives-wrap {
		margin-right:0;
	}
	
	#share-likes {
		padding-bottom:20px;
	}
	
	#blog-content {
		width:97%;
	}
}

/* Smartphone and small screens */
@media only screen and (max-width : 767px) {
	.half,#page,#header-wrap,#header,#main-content,#footer,#copyright-wrap {
		position:relative;
		float:none;
		margin:0;
		padding:0;
		min-width:0;
		min-height:0;
		width:auto;
		height:auto;
	}
	
	#footer {
		padding-top:15px;
		padding-bottom:25px;
	}
	
	div.page-nav-flipper,a.page-nav {
		margin-bottom:8px;
	}
	
	div.what-we-do-article-content {
		float:none;
		width:100%;
	}
	
	div.what-we-do-article-image {
		float:none;
		margin-right:auto;
		margin-left:auto;
	}
}

/* End Phone portrait */
/* Smartphones (landscape) */
@media only screen and (min-width:480px) and (max-width:767px) {
	.half {
		float:left;
		width:50%;
	}
	
	#copyright-wrap {
		float:left;
	}
}

/* End of 481px to 767px Width Screen */
/* small screens up to 1024px */
@media only screen and (min-width : 768px) and (max-width : 1023px) {
	
}

/* End of 768px to 1023px Width Screen */
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#slideshow IMG {
		-webkit-box-reflect:below 0 -webkit-gradient(linear,left bottom,left top,from(white),to(transparent));
	}
}

/* End of iPads (portrait) */


#login h1 a {
	height:97px; /*  change to suit the form logo height */
	width:269px;
	margin-bottom:10px;
	margin-left:10px;
	background:url('../images/tci_sprite.png') 9px 0 no-repeat !important;
	background-size:auto !important;
}